Bug 41066 - update port: print/ttf2pt1 to 3.4.1
Summary: update port: print/ttf2pt1 to 3.4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-07-28 01:20 UTC by kanou
Modified: 2002-09-01 19:56 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.56 KB, patch)
2002-07-28 01:20 UTC, kanou
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kanou 2002-07-28 01:20:01 UTC
ttf2pt1 3.4.1 is out in July 13 2002. Current port version is 3.4.0.
Comment 1 dwcjr freebsd_committer 2002-09-01 19:56:44 UTC
State Changed
From-To: open->closed

Committed, thanks!